Core - Task # 51355

Task # 49162 (Resolved): Rewrite install tool
Feature # 50612 (Resolved): Create BE-user in installation wizard (123 step) with a salted password

Status: Resolved Priority: Should have

Author: Nicole Cordes Category: saltedpasswords/rsaauth
Created: 2013-08-26 Assigned To:

Updated: 2013-08-28 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Cleanup saltedpasswords extension configuration

Description

Remove note "Install tool has hardcoded md5 hashing, enabling this setting will prevent use of a install-tool-created BE user." for
backend.BE.forceSalted

Associated revisions

Revision 0013cb34 - 2013-08-28 12:14 - Nicole Cordes

[TASK] Cleanup saltedpasswords extension configuration

Remove the note "Install tool has hardcoded md5 hashing,
enabling this setting will prevent use of a install-tool-created
BE user." for backend.BE.forceSalted

Resolves: #51355

Releases: 6.2

Change-Id: 1c6dd03d37f5c4fe1027dece048693c74ab4dc98e
Reviewed-on: https://review.typo3.org/23395

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Kai Ole Hartwig
Tested-by: Kai Ole Hartwig
Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind

History

#1 - 2013-08-28 11:54 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23395

#2 - 2013-08-28 12:30 - Nicole Cordes
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:0013cb3481d2b6ccbe209db2442e8199e76642e8.

#3 - 2013-08-28 14:56 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master_new has been pushed to the review server.
It is available at https://review.typo3.org/23417

#4 - 2013-08-28 16:26 - Nicole Cordes
- Status changed from Under Review to Resolved

Resolved
